From 31dadc0772a95b8fcb40ac00356ee4d19c4fe701 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:54:06 +0200
Subject: [PATCH 275/310] ympd: rebuild for libressl-2.9.2.

---
 srcpkgs/ympd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ympd/template b/srcpkgs/ympd/template
index c87c035957b..081200f0eb1 100644
--- a/srcpkgs/ympd/template
+++ b/srcpkgs/ympd/template
@@ -1,7 +1,7 @@
 # Template file for 'ympd'
 pkgname=ympd
 version=1.3.0
-revision=4
+revision=5
 build_style=cmake
 hostmakedepends="perl"
 makedepends="libmpdclient-devel libressl-devel"

